apt_cache_valid_time: 3600
loop_file_location: "../imaging_build_directory/{{ zoox_imaging_asset_source_checksum }}-ingest_kiosk_os-{{ zoox_compute_version }}-{{ zoox_machine_role }}.img"
loop_mount_location: "/mnt/target-ingest_kiosk_os-{{ zoox_compute_version }}-{{ zoox_machine_role }}"
loop_size_MiB: "16K"
loop_filesystem: ext4

bootloader_os_name: Zoox Ingest Kiosk OS (Ubuntu 20.04)
bootloader_present_reset_os: yes
bootloader_present_live_os: yes

wall_interface: eth2

zoox_directories:
    - "/etc/zoox"
    - "/opt/zoox"
    - "/usr/local/share/zoox"
    - "/home/zoox/.cache/zoox"
    - "/home/zoox/driving"

INGEST_RUNDIR: /opt/zoox/ingest
INGEST_LOGDIR: /var/log/zooxops
INCOMING_LOGDIR: /home/zoox/INCOMING_LOGS

# cron related variables
DATA_CATALOG_ENV: prod
INGEST_CRON_FILE: "/etc/cron.d/ingest"
INGEST_SYNC_LOG_NAME: sync_driving_data
INGEST_SYNC_CRON_NAME: sync_driving_data
INGEST_SYNC_CRON_CADENCE: "*/5"
INGEST_WRAPPER: "{{ INGEST_RUNDIR }}/run_vehicle_data_sync_script.sh"
